{
  "name": "gui-codeceptjs-selenium",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "npx codeceptjs run --steps",
    "selenium-server:install": "./node_modules/.bin/selenium-standalone install",
    "selenium-server:start": "./node_modules/.bin/selenium-standalone start"
  },
  "author": "Rajesh Seal",
  "license": "ISC",
  "devDependencies": {
    "chromedriver": "^79.0.0",
    "codeceptjs": "^2.4.1",
    "geckodriver": "^1.19.1",
    "selenium-standalone": "^6.17.0",
    "selenium-webdriver": "^4.0.0-alpha.5",
    "webdriverio": "^5.18.6"
  }
}
